<script>
//import axios from 'axios';
//import { onMounted, ref } from "vue"
</script>

<template>
<div>
    <MiHeader></MiHeader>
    <selePlani></selePlani>
</div>
</template>



<!-- script y css-->
<script>
import EditarPlanificacion from '@/components/EditarPlanificacion.vue';
import MiHeader from '@/components/MiHeader.vue';
import selePlani from '@/components/SeleccionarPlanificacion.vue';
import MuestraPlanificacion from '@/components/MuestraPlanificacion.vue';
export default {
  name: 'MisPlanificaciones',
  components:{
    MiHeader,
    EditarPlanificacion,
    selePlani,
    MuestraPlanificacion
  }
}
</script>
<style scoped>
@import '@/assets/paginaPrincipal.css';
@import '@/assets/Planificacion.css';
</style>